Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 14-02-2014 17:12:50

gio
Membre
Lieu : Strasbourg
Distrib. : stable (wheezy)
Noyau : Linux 3.2.0-4-686-pae
(G)UI : Gnome Version 3.4.2
Inscription : 18-09-2013
Site Web

Je crois que j'ai fait une grosse bêtise !!

Je voulais juste installer Times New Roman... :'(

J'ai vu cette page : http://www.commentcamarche.net/faq/5403 … -microsoft

Alors j'ai lancé la commande sudo aptitude install msttcorefonts dans un terminal en user...et je suis allé un peu vite, quand il m'a demandé de choisir Yes ou No, j'ai mis Yes, et j'ai vu qu'il commençait à désinstaller des trucs... je suis remonté dans le terminal, et j'ai vu qu'il disait qu'il fallait enlever pleins de paquets ! (Je sais pas pourquoi.) Au début j'ai attendu qu'il finisse, pour pouvoir copier/coller le résultat du terminal, mais au fur et à mesure, il désinstallait pratiquement tout mes logiciels !!! Alors j'ai fermé le terminal brutalement... Il m'a désinstallé un tas de logiciels, je sais pas pourquoi !!!

Mazette...

Dernière modification par gio (14-02-2014 17:13:29)

Hors ligne

#2 14-02-2014 17:42:45

gio
Membre
Lieu : Strasbourg
Distrib. : stable (wheezy)
Noyau : Linux 3.2.0-4-686-pae
(G)UI : Gnome Version 3.4.2
Inscription : 18-09-2013
Site Web

Re : Je crois que j'ai fait une grosse bêtise !!

J'ai réinstallé gedit (que cet enfoiros m'avais désinstallé) et j'ai consulté le fichier hystory.log qui contient :

Start-Date: 2014-02-14  16:03:50
Remove: libxnvctrl0:i386 (304.88-1), browser-plugin-gnash:i386 (0.8.11~git20120629-1), xulrunner-17.0:i386 (17.0.10esr-1~deb7u1), libepc-ui-1.0-3:i386 (0.4.4-1), libboost-system1.49.0:i386 (1.49.0-3.2), python-twisted-core:i386 (12.0.0-1), gir1.2-totem-1.0:i386 (3.0.1-8), gcalctool:i386 (6.4.2.1-3), libcolamd2.7.1:i386 (3.4.0-3), libboost-python1.49.0:i386 (1.49.0-3.2), lp-solve:i386 (5.5.0.13-7), telepathy-salut:i386 (0.8.1-1), python-gnome2:i386 (2.28.1+dfsg-1), gnuchess-book:i386 (1.02-1), gnome-nettool:i386 (3.2.0-1), gnome-games-extra-data:i386 (3.2.0-4), libepc-1.0-3:i386 (0.4.4-1), aisleriot:i386 (3.4.1-1), gtali:i386 (3.4.2-3), baobab:i386 (3.4.1-1), python-mako:i386 (0.7.0-1.1), glchess:i386 (3.4.2-3), pkg-config:i386 (0.26-1), gir1.2-javascriptcoregtk-3.0:i386 (1.8.1-3.4), mobile-broadband-provider-info:i386 (20120708-1), python-zope.interface:i386 (3.6.1-3), gnome-packagekit-data:i386 (3.4.2-2), libgeocode-glib0:i386 (0.99.0-1), libraw5:i386 (0.14.6-2), nmap:i386 (6.00-0.3), libreoffice-calc:i386 (3.5.4+dfsg2-0+deb7u2), gnome-video-effects:i386 (0.4.0-1), gucharmap:i386 (3.4.1.1-2.1), iputils-tracepath:i386 (20101006-1+b1), libdiscid0:i386 (0.2.2-3), gnome-games:i386 (3.4.2-3), cheese:i386 (3.4.2-2), gdebi:i386 (0.8.7), rygel-tracker:i386 (0.14.3-2), quadrapassel:i386 (3.4.2-3), python-twisted-web:i386 (12.0.0-1), gnobots2:i386 (3.4.2-3), libunique-3.0-0:i386 (3.0.2-1), sound-theme-freedesktop:i386 (0.7.pristine-2), libsvm-tools:i386 (3.12-1), python-pygame:i386 (1.9.1release+dfsg-8), libgupnp-dlna-1.0-2:i386 (0.6.6-1), libreoffice-gnome:i386 (3.5.4+dfsg2-0+deb7u2), rhythmbox:i386 (2.97-2.1), gnome-screenshot:i386 (3.4.1-1), gedit:i386 (3.4.2-1), xdg-user-dirs-gtk:i386 (0.9-1), libgexiv2-1:i386 (0.4.1-3), libplot2c2:i386 (2.6-3), evince-common:i386 (3.4.0-3.1), lightsoff:i386 (3.4.2-3), libavahi-ui-gtk3-0:i386 (0.6.31-2), libminiupnpc5:i386 (1.5-2), libwnck-common:i386 (2.30.7-1), gnome-color-manager:i386 (3.4.2-1), seahorse:i386 (3.4.1-2), empathy:i386 (3.4.2.3-2+deb7u1), libvisio-0.0-0:i386 (0.0.17-1), gir1.2-gtop-2.0:i386 (2.28.4-3), libboost-program-options1.49.0:i386 (1.49.0-3.2), python-pyorbit:i386 (2.24.0-6+b1), totem-common:i386 (3.0.1-8), python-gconf:i386 (2.28.1+dfsg-1), vinagre:i386 (3.4.2-2), libtotem0:i386 (3.0.1-8), libreoffice-evolution:i386 (3.5.4+dfsg2-0+deb7u2), libgpod4:i386 (0.8.2-7), liblinear1:i386 (1.8+dfsg-1), gnome-font-viewer:i386 (3.4.0-2), gnibbles:i386 (3.4.2-3), rhythmbox-data:i386 (2.97-2.1), caribou:i386 (0.4.4-1), libgtk-vnc-2.0-0:i386 (0.5.0-3.1), python-utidylib:i386 (0.2-8), nautilus-sendto-empathy:i386 (3.4.2.3-2+deb7u1), gedit-plugins:i386 (3.4.0-1), libreoffice-filter-mobiledev:i386 (3.5.4+dfsg2-0+deb7u2), libreoffice-draw:i386 (3.5.4+dfsg2-0+deb7u2), libgrilo-0.1-0:i386 (0.1.19-1), network-manager-gnome:i386 (0.9.4.1-5), zeitgeist-core:i386 (0.9.0.1-1), gir1.2-gnomekeyring-1.0:i386 (3.4.1-1), gir1.2-gdata-0.0:i386 (0.12.0-1), libcaribou-gtk3-module:i386 (0.4.4-1), fonts-sil-gentium-basic:i386 (1.1-5), shotwell:i386 (0.12.3-2), libgupnp-av-1.0-2:i386 (0.10.3-1), libdmapsharing-3.0-2:i386 (2.9.15-1), libwnck22:i386 (2.30.7-1), python-serial:i386 (2.5-2.1), python-beautifulsoup:i386 (3.2.1-1), gedit-common:i386 (3.4.2-1), libboost-thread1.49.0:i386 (1.49.0-3.2), ttf-liberation:i386 (1.07.2-6), libtorrent-rasterbar6:i386 (0.15.10-1+b1), python-pam:i386 (0.4.2-13), libgdu-gtk0:i386 (3.0.2-3), simple-scan:i386 (3.4.2-1), gir1.2-webkit-3.0:i386 (1.8.1-3.4), libtidy-0.99-0:i386 (20091223cvs-1.2), libtracker-extract-0.14-0:i386 (0.14.1-3), pstoedit:i386 (3.60-2+b1), python-markupsafe:i386 (0.15-1), libgvnc-1.0-0:i386 (0.5.0-3.1), rygel-preferences:i386 (0.14.3-2), rhythmbox-plugin-cdrecorder:i386 (2.97-2.1), swell-foop:i386 (3.4.2-3), librhythmbox-core6:i386 (2.97-2.1), libreoffice-help-en-us:i386 (3.5.4+dfsg2-0+deb7u2), argyll:i386 (1.4.0-8), gnome-shell-extensions:i386 (3.4.0-2), gnome-dictionary:i386 (3.4.0-2), gnotski:i386 (3.4.2-3), libavahi-gobject0:i386 (0.6.31-2), ttf-sil-gentium-basic:i386 (1.1-5), caribou-antler:i386 (0.4.4-1), gnome-disk-utility:i386 (3.0.2-3), libsdl-ttf2.0-0:i386 (2.0.11-2), gnome-backgrounds:i386 (3.4.2-1), telepathy-idle:i386 (0.1.11-2), libmozjs17d:i386 (17.0.10esr-1~deb7u1), libgsf-1-common:i386 (1.14.21-2.1), libtelepathy-farstream2:i386 (0.4.0-3), libcaribou-gtk-module:i386 (0.4.4-1), libicc2:i386 (2.12+argyll1.4.0-8), mythes-en-us:i386 (3.3.0-4), rdesktop:i386 (1.7.1-1), python-feedparser:i386 (5.1.2-1), vino:i386 (3.4.2-1+b1), libgdict-common:i386 (3.4.0-2), libgtkmm-2.4-1c2a:i386 (2.24.2-1), rygel-playbin:i386 (0.14.3-2), libdee-1.0-4:i386 (1.0.10-3), xul-ext-adblock-plus:i386 (2.1-1+deb7u1), gnome-games-data:i386 (3.4.2-3), iagno:i386 (3.4.2-3), glines:i386 (3.4.2-3), shotwell-common:i386 (0.12.3-2), gir1.2-goa-1.0:i386 (3.4.2-2), telepathy-logger:i386 (0.4.0-1), libimdi0:i386 (1.4.0-8), gnome-sudoku:i386 (3.4.2-3), gnome-icon-theme-extras:i386 (3.4.0-1), hyphen-en-us:i386 (2.8.3-2), libreoffice-impress:i386 (3.5.4+dfsg2-0+deb7u2), gir1.2-gucharmap-2.90:i386 (3.4.1.1-2.1), telepathy-gabble:i386 (0.16.5-1+deb7u1), gir1.2-tracker-0.14:i386 (0.14.1-3), libgpod-common:i386 (0.8.2-7), libportmidi0:i386 (184-2.1), rhythmbox-plugins:i386 (2.97-2.1), libblas3gf:i386 (1.2.20110419-5), gnome-documents:i386 (0.4.2-2), libepc-common:i386 (0.4.4-1), telepathy-rakia:i386 (0.7.4-1), rygel:i386 (0.14.3-2), fonts-cantarell:i386 (0.0.9-1), gnome-tweak-tool:i386 (3.4.0.1-2), gir1.2-rb-3.0:i386 (2.97-2.1), gnash:i386 (0.8.11~git20120629-1), gnome-packagekit:i386 (3.4.2-2), gnotravex:i386 (3.4.2-3), guile-2.0-libs:i386 (2.0.5+1-3), gnect:i386 (3.4.2-3), libreoffice:i386 (3.5.4+dfsg2-0+deb7u2), libmpg123-0:i386 (1.14.4-1), mahjongg:i386 (3.4.2-3), libgdict-1.0-6:i386 (3.4.0-2), python-wnck:i386 (2.32.0+dfsg-2+b1), unoconv:i386 (0.5-1), fonts-sil-gentium:i386 (1.02-12), libsofia-sip-ua-glib3:i386 (1.12.11+20110422-1), hamster-applet:i386 (2.91.3+git20120514.b9fec3e1-1), gnuchess:i386 (6.0.2-1), gnash-common:i386 (0.8.11~git20120629-1), minissdpd:i386 (1.1.20120121-1), inkscape:i386 (0.48.3.1-1.3), libreoffice-report-builder-bin:i386 (3.5.4+dfsg2-0+deb7u2), transmission-common:i386 (2.52-3+nmu1), p7zip-full:i386 (9.20.1~dfsg.1-4), libnatpmp1:i386 (20110808-3), libboost-filesystem1.49.0:i386 (1.49.0-3.2), python-twisted-bin:i386 (12.0.0-1), gir1.2-totem-plparser-1.0:i386 (3.4.2-1), python-httplib2:i386 (0.7.4-2), python-libtorrent:i386 (0.15.10-1+b1), libreoffice-gtk:i386 (3.5.4+dfsg2-0+deb7u2), libpstoedit0c2a:i386 (3.60-2+b1), gnome-system-log:i386 (3.4.1-3), libgsf-1-114:i386 (1.14.21-2.1), libsofia-sip-ua0:i386 (1.12.11+20110422-1), file-roller:i386 (3.4.2-1), python-zeitgeist:i386 (0.9.0.1-1), transmission-gtk:i386 (2.52-3+nmu1), libiptcdata0:i386 (1.0.4-3), empathy-common:i386 (3.4.2.3-2+deb7u1), liblinear-tools:i386 (1.8+dfsg-1), sound-juicer:i386 (3.4.0-3), gnomine:i386 (3.4.2-3)
End-Date: 2014-02-14  16:08:02



Aaaaaaaaaargh !!!

Mais pourquoi ? Pourquoooooiiiiii ?!?!

Hors ligne

#3 14-02-2014 17:48:55

david96
Invité

Re : Je crois que j'ai fait une grosse bêtise !!

Gné ! C'est terrible ton histoire, le fait d'avoir installé des fonts de microsofts, ta supprimé pleins d'autres dépendances !?

Heu, c'est étrange ! neutral

Dernière modification par Invité-2 (14-02-2014 17:49:12)

#4 14-02-2014 17:50:54

gio
Membre
Lieu : Strasbourg
Distrib. : stable (wheezy)
Noyau : Linux 3.2.0-4-686-pae
(G)UI : Gnome Version 3.4.2
Inscription : 18-09-2013
Site Web

Re : Je crois que j'ai fait une grosse bêtise !!

david96 a écrit :

Gné ! C'est terrible ton histoire, le fait d'avoir installé des fonts de microsofts, ta supprimé pleins d'autres dépendances !?

Heu, c'est étrange ! neutral

Bin oui....essaye de lancer la commande dans un terminal (sans faire la bêtise que j'ai faite, c'est à dire faire Y quand il demande si on veut continuer) et regarde la liste des paquets qu'il dit falloir enlever !

Dernière modification par gio (14-02-2014 18:02:57)

Hors ligne

#5 14-02-2014 18:23:15

sogal
Black Metal Modo
Distrib. : Debian Testing
Noyau : 4.7
(G)UI : Gnome
Inscription : 09-05-2013
Site Web

Re : Je crois que j'ai fait une grosse bêtise !!

yikes mais comment tu as fait pour installer ce paquet??
Je ne le trouve même pas:
https://packages.debian.org/search?keyw … ection=all

un dépôt exotique?

Machine perso : Thinkpad x230 Debian Stretch | Machine pro : Thinpad T450 openSUSE Leap 42.2

Hors ligne

#6 14-02-2014 18:23:43

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : Je crois que j'ai fait une grosse bêtise !!

Curieux, j'ai :

aptitude install -s msttcorefonts


Note : sélection de « ttf-mscorefonts-installer » à la place du
       paquet virtuel « msttcorefonts »
Les NOUVEAUX paquets suivants vont être installés :
  cabextract{a} ttf-mscorefonts-installer
0 paquets mis à jour, 2 nouvellement installés, 0 à enlever et 26 non mis à jour.
Il est nécessaire de télécharger 85,1 ko d'archives. Après dépaquetage, 274 ko seront utilisés.
Voulez-vous continuer ? [Y/n/?]


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#7 14-02-2014 18:29:22

gio
Membre
Lieu : Strasbourg
Distrib. : stable (wheezy)
Noyau : Linux 3.2.0-4-686-pae
(G)UI : Gnome Version 3.4.2
Inscription : 18-09-2013
Site Web

Re : Je crois que j'ai fait une grosse bêtise !!

Bon...mon ordi doit être maudit ou je sais pas. o_o

J'ai heureusement résolu mon problème : on m'a fait un script pour tout réinstaller !

Hors ligne

#8 14-02-2014 18:40:00

david96
Invité

Re : Je crois que j'ai fait une grosse bêtise !!

gio a écrit :

david96 a écrit :

Gné ! C'est terrible ton histoire, le fait d'avoir installé des fonts de microsofts, ta supprimé pleins d'autres dépendances !?

Heu, c'est étrange ! neutral

Bin oui....essaye de lancer la commande dans un terminal (sans faire la bêtise que j'ai faite, c'est à dire faire Y quand il demande si on veut continuer) et regarde la liste des paquets qu'il dit falloir enlever !


Ceci dit, j'ai souvenance que j'avais fait la même erreur, je ne sais plus avec quel paquet. Bref, j'avais un peu galérer pour tout remettre les bonnes dépendances…

Mais bon, on fait l'erreur une fois, pas deux tongue

Pied de page des forums